Document collaboration

Reply without changing the thread resolution

POST
/v1/documents/{documentId}/threads/{threadId}/comments

Authorization

bearerAuth
AuthorizationBearer <token>

A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.

In: header

Path Parameters

documentId*string

The documentId.

threadId*string

The threadId.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/documents/string/threads/string/comments" \  -H "Content-Type: application/json" \  -d '{    "requestId": "d385ab22-0f51-4b97-9ecd-b8ff3fd4fcb6",    "body": {      "markdown": "string",      "mentions": []    }  }'
{  "eventId": "string",  "threadId": "string",  "commentId": "string",  "version": 0}